a img {
border:0 none
}
a {
	text-decoration: none;
	color: #09F;
}
html, body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	background-color: #FFF;
	height: auto;
	width: auto;
	text-decoration: none;
}
#Layerlogo {
	position: relative;
	float: left;
	width: 100%;
	height: 140px;
	background-image: url(https://mauritiuschor.ch/images/chor_logo_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top:0px;
	margin-left:0px;
}
#Layercontentvideo {
	position: relative;
	float:left;
	width: 90%;
	height:100%;
	z-index: 100;
	padding-left: 20px;
	padding-top: 20px;
	text-decoration: none;
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.4em;
	font-weight:700;
	color:#d85a29;
	padding-bottom: 2%;
}
h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.2em;
	font-weight:700;
	color:#666;
	line-height: 1em;
}
#Layerback {
	background-color: #FFF;
	padding: 5px;
	width: 150px;
}